#language: ru

@carc

Функционал: 999. CARC. Проверка на отсутствие ошибок в журнале регистрации

Сценарий: 999.1. CARC. Обработка Журнал регистрации

	Дано В журнале регистрации "0" ошибок по текущему блоку